
namespace GMLC01HerramientasCad.Acad
{
    using System;
    using System.Runtime.InteropServices;
    using System.Windows.Forms;
    using System.Drawing;

    internal class NativeMethods
    {
        private NativeMethods() { }

        [DllImport("user32.dll", SetLastError = true, CharSet = CharSet.Unicode)]
        public static extern IntPtr FindWindow(string lpClassName, string lpWindowName);

        [DllImport("user32.dll", SetLastError = true)]
        public static extern IntPtr SetParent(IntPtr hWndChild, IntPtr hWndNewParent);

    }
}
